body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(images/bj1.gif) top repeat-x #fff;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a:link,a:visited{color:#000000; text-decoration:none}
a:hover{color:#000000; text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto}
.width980{ width:980px;}
.dot_14 li{ background:url(dot.gif) no-repeat 0 12px; padding-left:12px;}
.dot_12 li{ background:url(dot.gif) no-repeat 0 8px; padding-left:12px;}
.withe,.withe a:link,.withe a:visited,.withe a:hover{ color:#fff;}
.dot_14 li{ background:url(images/dian.gif) no-repeat 0 12px; padding-left:12px;}
/*top nav*/
.top_nav{ height:36px; background:url(images/nav/topnav01.gif) repeat-x;}
.top_nav img{ float:left; vertical-align:middle; margin:0 20px}
.top_nav span{ float:right; margin-right:10px; line-height:35px; color:#565656}
.top_nav span a{ color:#565656; padding:0 6px;}

.nav_01{ background:url(images/top03.jpg) repeat-x; height:61px; overflow:hidden;}
.nav_01 div{ background:url(images/top02.jpg) no-repeat top left; width:982px; line-height:40px; font-size:14px; height:61px;}
.nav_01 a{padding:0 12px;}
.nav_02{ height:34px; height:34px; line-height:34px; color:#666; margin-top:-25px;}
.nav_02 a:link,.nav_02 a:hover,.nav_02 a:visited{color:#666; margin:auto 5px;}
.top01{ background:url(images/top01.jpg) center top no-repeat; height:203px;}

/*p1*/
.p1_line{ background:url(images/p1_bottom.gif) no-repeat; height:1px; overflow:hidden;}
.p1_content{ height:auto; margin:0 auto; background:url(images/p1_bj.gif) repeat-y; }
.p1_left{ width:689px; height:auto; float:left; display:inline; border-top:1px solid #D3D3D3; background:url(images/p1_left.gif) center repeat-y; padding-top:10px;}
.p1_right{ width:279px; height:auto; float:right; display:inline; margin-right:1px;border-top:1px solid #D3D3D3;}
.p1_l_left{ width:312px; height:auto; float:left; display:inline;}
.p1_l_right{ width:357px; height:auto; float:right; display:inline; padding:0 10px;}
.p1_l_left h2{ width:290px; height:20px; line-height:20px; margin:5px auto;}
.p1_l_01 { margin:0 auto; text-align:center;}
.p1_l_02 { margin:0 auto; text-align:center;}
.p1_xian1{ margin:0 auto; text-align:center;}
.p1_xian2{ background:url(images/p1_l_xian2.gif) repeat-x bottom; }
.p1_l_03 { width:290px; height:auto; margin:0 auto; overflow:hidden; padding:15px 2px; color:#585858;}
.p1_l_03 a:link,.p1_l_03 a:hover,.p1_l_03 a:visited{color:#585858;}
.p1_l_03 img{ float:left; padding:5px; border:1px solid #D6D6D6; margin-right:7px;}
.p1_l_03 b,.p1_l_03 span{ display:block;}
.p1_l_03 b{ color:#585858;}
.p1_l_03 b a:link.p1_l_03 b a:hover,.p1_l_03 b a:visited{ color:#585858;}
.p1_l_03 span{ color:#FD0000;}
.p1_l_03 span a:link,.p1_l_03 span a:hover,.p1_l_03 span a:visited{ color:#FD0000;}
.p1_l_04 { width:687px; height:auto; margin:0 auto; border-top:1px solid #E7E7E7; clear:both; background:#fff;}
.p1_l_04 h2{ padding-left:10px;}
.p1_l_04 ul{ padding: 5px 10px;}
.p1_l_04 ul li{ font-size:14px;}
.p1_l_04 ul li b{ margin-right:10px; font-weight:400;}
.p1_l_right h1{ font-family:\9ED1\4F53; font-size:20px; font-weight:400; text-align:center; line-height:30px;}
.p1_l_right .list1{ padding:0px 10px 7px 10px; }
.p1_l_right .list1 li{clear:both;}
.kuaixun { padding:5px 10px;}
.kuaixun span{ color:#CC0000; font-size:14px;}
.p1_l_right h2 { margin-top:10px; padding-left:10px;}
.p1_r_01 { padding:10px 15px 10px 10px; margin-bottom:10px;}
.p1_r_02 { width:260px; height:auto; margin:0 auto;}
.p1_r_03 { margin:10px auto; display:block; width:98%; height:auto;}
.p1_r_03 li{ display:block; width:125px; height:41px; background:url(images/p1_r_t1.gif) no-repeat; float:left; margin:8px 5px; display:inline;}
.p1_r_03 li img{ float: left; margin:7px 8px auto 12px;}
.p1_r_03 li span{font-family:\9ED1\4F53; font-size:16px; float:left; line-height:41px;}
.p1_r_04 { margin:10px auto; display:block; width:92%; height:auto; overflow:hidden;}
.p1_r_04 li{ display:block; width:52px; height:auto; float:left; margin:7px 15px; display:inline; text-align:center; line-height:30px;}
.p1_r_05 { background:#FEFEFE; border-top:1px solid #E7E7E7; padding:12px; overflow:hidden;}
.p1_r_05 img{ float:left; margin-left:10px;}
.p1_r_05 p{ text-align:center;font-family:\9ED1\4F53; font-size:18px; color:#B90101; display:block;}
.p1_r_06 { width:242px; height:auto; margin:10px auto;}
.p1_r_06 textarea{ width:240px; height:84px; margin:5px auto;}
.p1_r_06 p{ display:block; color:#B80103; padding:10px 0; width:100%; height:auto;}
.p1_r_06 p b{ float:left; font-weight:400;}
.p1_r_06 p .tijiao{ float:right;}
.p1_right .div01{ display:block; width:243px; padding:5px 0 10px; margin:0 auto;}
.p1_right .div01 img{ display:block; margin-bottom:5px;}
/*list*/
.p1_li12{ padding:0px 10px; }
.p1_li12 li{ background:url(images/dian.gif) no-repeat left center; padding-left:10px; clear:both;}
.p1_li14{ padding:5px 10px;}
.p1_li14 li{ background:url(images/dian.gif) no-repeat left center; padding-left:10px; clear:both; font-size:14px;}
.p1_li14 li a{ font-size:14px;}
.p1_li14 li img{ vertical-align:middle; margin-right:6px;}
/*title*/
.tit1{ font-size:14px; padding-top:10px;}
.tit2{ height:27px; font-size:14px;line-height:27px; margin:0 auto; padding-top:8px;}
.tit2 span{ float:left; font-size:14px; font-weight:700; margin-left:10px; line-height:27px;}
.h2_title{ background:url(images/title_bg.gif) no-repeat; width:970px; height:26px; font:bold 14px/32px "宋体"; padding-left:10px; margin:10px auto 0;}
/*p2*/
.p2_content{ width:978px; height:auto; border:1px solid #D5D5D5; border-top:none; overflow:hidden; padding:0 0 15px 0; margin-bottom:10px;}
.p2_content div{ width:970px; margin:5px auto 0;}
.p2_content ul { width:99%; margin:15px auto 0 auto;}
.p2_content ul li { display:block; float:left; width:160px; height:123px; border:1px solid #D6D6D6; background:#F9F9FB; margin:5px 10px; padding:5px; text-align:center; display:inline;}
/*p3*/
.p3_content{ width:978px; height:auto; border:1px solid #d5d5d5; border-top:none; overflow:hidden; padding:0 0 10px 0; margin-bottom:10px; background:url(images/dot_line01.gif) repeat-y 692px 0;}
.p3_left{ float:left; width:690px;}
.p3_right{ float:right; width:288px;}
.p3_right h2{ margin:10px; padding-left:15px; background:#D6EAF6; font:bold 14px/28px "宋体"; height:28px;}
.p3_right div{ width:265px; margin:8px auto 10px;}
/*p4*/
.p4_content{ width:978px; height:auto; border:1px solid #999; border-top:none; overflow:hidden; padding:0 0 5px 0; margin-bottom:10px;}
.p4_content div{ padding:20px;}
.p4_content div img{ float:left; margin-right:20px;}
.p4_content div p b { display:block; line-height:30px;}
/*p5*/
.p5_content{ width:978px; height:auto; border:1px solid #D5D5D5; border-top:none; overflow:hidden; padding:0 0 15px 0; margin-bottom:10px;}
.p5_content div{ width:466px; height:auto; float:left; margin:8px; background:url(images/p5_t1.gif) repeat-y; border-bottom:1px solid #CCC; border-top:1px solid #CCC;}
.p5_content div img{ float:left; padding:6px;}
.p5_content div p{ float:left; margin-left:10px; margin-top:10px; display:block; width:330px; height:auto}
/*p6*/
.p6_content{ width:978px; height:auto; border:1px solid #D5D5D5; border-top:none; overflow:hidden; padding:0 0 15px 0; margin-bottom:10px; }
.p6_content .div02{ width:957px; margin:8px auto 0;}
.p6_content .div03{ padding-left:10px;}
.p6_content .div03 div{ width:302px; height:auto;  padding:25px 10px 8px 5px; float:left; background:url(images/p1_l_xian2.gif) bottom repeat-x;}
.p6_content .div03 div img{ float:left; }
.p6_content .div03 div p{ float:right;display:block; width:148px; height:auto}
.p6_content .div03 div p b{ display:block;}
.p6_content .div03 div p a:link,.p6_content .div03 div p a:hover,.p6_content .div03 div p a:visited{ color:#CC3333;}

/*p7*/
.p7_content{ width:978px; height:auto; border:1px solid #999; border-top:none; overflow:hidden; padding:0 0 15px 0; margin-bottom:10px; }
.p7_biao td{ padding:3px 15px; }
.tab { background:#666; text-align:center; color:#fff; }
.line2{ background:#F5F5F5;}
.text_left { text-align:left}
.text_center{text-align:center;}
/*p8*/
.p8_content{ width:978px; height:auto; border:1px solid #999;margin-bottom:10px; background:url(images/p8_bj.gif) center repeat-y; overflow:hidden;}
.p8_left{ float:left; width:394px; height:auto; padding:0 20px;}
.p8_center{ float:left; width:243px; height:auto; padding:10px 10px 0 10px; display:block; margin-left:2px;}
.p8_right{ float:right; width:245px; height:auto; display:inline; margin-right:15px;}
.p8_left h1 { font-family:\9ED1\4F53; font-size:18px; text-align:center; font-weight:400; line-height:70px;}
.p8_center li{ clear:both; text-align:center; line-height:30px;}
.p8_right h2{ line-height:40px;}
/*p9*/
.p9_content{ width:978px; height:auto; border:1px solid #999; border-top:none; overflow:hidden; padding:0 0 15px 0; margin-bottom:10px; background:url(images/p9_bj.gif) repeat-y; }

.p9_content ul{ padding:10px 0;}
.p9_left{ float:left; width:280px; height:auto; margin-left:14px; display:inline;}
.p9_center{ float:left; width:354px; height:auto; margin-left:32px; display:inline;}
.p9_right{ float:right; width:242px; height:auto; margin-right:20px; display:inline;}
.p9_right p{ padding:10px 0;}
/*======= copyright========*/
.copyright{ margin:0px auto;width:100%; font-size:12px;color:#000000; text-align:center; padding:20px 0; line-height:180%;  clear:both;}
#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084; text-align:center;}
#copyright p{margin: 0 0 2px 0; text-align:center;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}
/*wenda*/
.p10_content{ border:#d5d5d5 1px solid; background:url(images/bg01.gif) top left no-repeat #fff; padding:10px 0;}
.p10_content ul{ background:url(images/dot_line01.gif) repeat-y 480px 0; width:960px; margin:22px auto;}
.p10_content ul li{ float:left; width:460px; background:url(images/dot_line03.gif) bottom repeat-x; padding-bottom:15px; margin:0 10px 15px; _display:inline;}
.p10_content ul li b{ display:block; font-size:14px; background:url(images/wen.gif) no-repeat 0 0; padding-left:30px; margin-bottom:10px;}
.p10_content ul li b,.p10_content ul li b a:link,.p10_content ul li b a:visited,.p10_content ul li b a:hover{ color:#2590D0;}
.p10_content ul li em{ display:block; background:url(images/da.gif) no-repeat; font-style:normal; padding-left:30px;}

/*2j*/
.p2j_content{ height:auto; margin:0 auto; background:url(images/p1_bj2.gif) repeat-y; }
.p2j_left{ width:689px; height:auto; float:left; border-top:1px solid #d5d5d5; padding-top:10px; padding-bottom:15px;}
.p2j_left h2{ font:bold 14px/180% "宋体"; border-bottom:#333 1px solid; padding:10px 0 5px; margin:0 15px 25px;}
.p2j_left span{ display:block; text-align:center; margin:25px;}
.p2j_left ul{ margin:20px 30px;}
.p2j_left ul li{ font: normal 14px/180% "宋体";}
.p2j_left ul li em{ font-style:normal; float:right; margin-top:-22px; font:normal 12px/180% "宋体";}
.p2j_left ul li em,.p2j_left ul li em a{ color:#666;}
.p2j_left ul .dot_line{ background:url(images/p1_l_xian2.gif) center repeat-x;}
.p2j_left ol{ margin:20px auto 20px 40px;}
.p2j_left ol li{ width:170px; height:129px; border:#D6D6D6 1px solid; background:#F6F6F6; text-align:center; float:left; margin:10px 15px; padding-top:4px;}
.p2j_right h2{ height:28px; font:bold 14px/28px "宋体"; background:#2997D4; padding-left:10px; margin-bottom:5px;}
.p2j_right ul{ margin:0 auto 15px;}

/*20120420*/
.p3_right iframe{margin:0 auto; float:right;}